/* You can add global styles to this file, and also import other style files */

html, body { 
    height: 100%; 
}
body { 
    margin: 0; 
    font-family: Roboto, "Helvetica Neue", sans-serif; 
    background-color: #6200EE;
}

.header {
    z-index: 9999;
    width: 100%;
    position: fixed;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -20px;
    background-color:#ffffff;
    padding: 80px 16px 0 16px;
}